Opened 10 years ago

Closed 10 years ago

#4086 closed bug (invalid)

[patch] OptionalPackages : Expat, Python, P7Zip

Reported by: mmadia Owned by: bonefish
Priority: high Milestone: R1
Component: Build System Version: R1/pre-alpha1
Keywords: Cc:
Blocked By: Blocking:
Has a Patch: no Platform: All

Description

The current version of Subversion requires expat, which is not included in the archive. This patch adds "Expat" as an optional package and as a dependency of "Subversion". In addition, this patch updates a few other packages for the wchar related changes: Python and P7zip (gcc2 and gcc4)

note: patch untested, though filenames of archives were proof-read.

Attachments (1)

newOptPackages2009-07-08a.diff (3.0 KB ) - added by mmadia 10 years ago.

Download all attachments as: .zip

Change History (2)

by mmadia, 10 years ago

comment:1 by mmadia, 10 years ago

Resolution: invalid
Status: newclosed

Patch wasn't used, but the issue was resolved a while back.

Note: See TracTickets for help on using tickets.